using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ConsoleApplicationWebServiceClient
{
    class Program
    {
        static void Main(string[] args)
        {
            net.webservicex.www.ConvertTemperature ctService =
                new net.webservicex.www.ConvertTemperature();
            double convertedValue = ctService.ConvertTemp(
                12,
                net.webservicex.www.TemperatureUnit.degreeCelsius,
                net.webservicex.www.TemperatureUnit.degreeFahrenheit);
            Console.WriteLine(convertedValue);
            Console.ReadLine();
        }
    }
}
